lumaqq启动无反应,跪求高手相助

为当前最终发行版之前的所有版本提供支持
回复
luwengjie
帖子: 2
注册时间: 2006-06-08 11:18
送出感谢: 0
接收感谢: 0

lumaqq启动无反应,跪求高手相助

#1

帖子 luwengjie » 2006-06-08 11:28

我装完UBUNTU6。06之后,设置了中文环境,照新手指南里面安装了JAVA5,然后装LUMAQQ,全部照新手指南里面做了,面板里面也有QQ图标 了,可是,就是点了之后没有反应。我又重装了好几边还是这个样子,,想请高手指点迷津啊,,,,火也火死了,,
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-06-08 12:49

java -version

看看你的版本,必须是1.5以上的.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
Sempron
帖子: 17
注册时间: 2006-06-05 14:22
送出感谢: 0
接收感谢: 0

#3

帖子 Sempron » 2006-06-08 13:17

我也是这个问题啊 好像我的版本是1.42 怎么换成1.5啊 楼上 谢谢哦
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#4

帖子 Element » 2006-06-08 13:54

http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
luwengjie
帖子: 2
注册时间: 2006-06-08 11:18
送出感谢: 0
接收感谢: 0

#5

帖子 luwengjie » 2006-06-08 14:21

谢谢,各位高手的提醒,,我在试试看
头像
守望伊人
帖子: 189
注册时间: 2006-05-18 18:24
来自: 四川广安
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 守望伊人 » 2006-06-08 22:14

可能是输入法冲突,我以前也遇到过这种情况
Sempron
帖子: 17
注册时间: 2006-06-05 14:22
送出感谢: 0
接收感谢: 0

#7

帖子 Sempron » 2006-06-09 11:44

我是 更新 源后 就可以 装 1.5 不然是1.4.2
回复

回到 “老旧版本支持”